name: Single-Directory Components
type: module
description: 'Allows discovery and rendering of self-contained UI components.'
version: VERSION
package: Core (Experimental)
lifecycle: deprecated
lifecycle_link: 'https://www.drupal.org/docs/core-modules-and-themes/deprecated-and-obsolete#s-single-directory-components-sdc'
dependencies:
  - drupal:serialization
